Subject: Ticket Assigned - Returns
From: Landmark Group <[email-masked]>
To: [email-masked]
Date: Sun, 19 Mar 2023 06:04:22 +0000 (UTC)

Hi Reena kumari,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  Returns I just want to complain about your filipino staff in charge in WTC branch. I went there yesterday around 1:30 pm to return the item i bought online because the bottle milk container was received without the cover and your hotline confirmed that i can return the item in any branch. But I had a bad experience with your filipina staff.. Her face looks irritated while talking to me and she said go to other branch instead because they don't have the same item there. She also said that it will be declared damaged on their store and it always happen like that on orders online which I don't understand why she needs to tell me!!! I don't like the way she treated me..she is very IMPOLITE!!! Although the other staff, i think she is a nepali, treated me nicely and give me a voucher for my return , I will now think twice in buying again.. Your staff should be well mannered and alwa
 ys treat all customers with kindness..no matter what.. https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/5871494